.divClear {
	clear: both;
}

.contactLeft
{
	float: left;
	width:50%;
	margin-left:0px;
	text-align:left;
}

.contactTitle
{
	margin-bottom:10px;
}

.contactRight
{
	text-align:left;
	float:right;
	width:47%;
}

.contactRightTopLeft{
	float:left;
	width:43%;
}

.contactRightTopLeft > .HTMLPageContent {
	word-wrap: break-word;
}

.contactRightTopRight{
	float:right;
	text-align:right;
	width:43%;
	margin-left:0px;
}

.contactRightBottom{
	float:left;
	margin-top:25px;
}

.contactFormName
{
	text-align:left;
	font-weight:bold;
	vertical-align: middle;
}

.contactFormInput
{
	float:left;
	width:210px;
	padding:5px;
}

.contactFormInputLarge
{
	float:left;
	resize: none;
	width:100%;
	padding:5px;
}

.contactmList
{
margin-bottom:20px;
}

.contactSubmit
{
	margin-left: 7px;
	text-transform:none;
}

.contactiframe{
	width:100%;
}

.contactMList
{
	padding: 7px;
}


/*IPAD PORTAIT ORIENTATION*/
@media screen and (max-width: 768px) {
	.contactLeft
	{
		width:100%;
	}

	.contactTitle
	{
		margin-bottom:10px;
	}

	.contactRight
	{
		text-align:left;
		float:left;
		width:100%;
	}

	.contactRightTopLeft{
		float:left;
	}

	.contactRightTopRight{
		width:50%;
	}

	.contactFormName
	{
		text-align:left;
		font-weight:bold;
	}

	.contactFormInput
	{
		float:left;
		padding:5px;
	}

	.contactFormInputLarge
	{
		float:left;
		padding:5px;
	}

	.contactmList
	{
	margin-bottom:20px;
	}

	.contactSubmit
	{
		text-transform:none;
		-webkit-appearance: none;
	}
}



/*SMARTPHONE TYPICAL LANDSCAPE ORIENTATION*/
@media screen and (max-width: 480px) {
	.contactRightTopLeft {
		width: 100%;
	}

	.contactRightTopRight {
		margin-top: 20px;
		text-align: left;
		width: 100%;
	}
}